Subject: Ticket Assigned - Bad experience #3 mail
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 16:24:28 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience #3 mail Dear Sir/ Madam,

Please find attached files regarding the returned items .I have received
the vouchers for item numbers 4659363489 and 4659495958  ,QR 27 and QR 37
respectively.I haven't received the voucher for returned item number
4658619349 which was QR 79.Hope you will look into the matter and do the
needful so that I don't have to mail again .
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510121